* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    color: rgba(0, 0, 0, 1);

}

body {
    font-family: 'Roboto', sans-serif;
}
html {
    font-size: $fontSize + px;
    @media (max-width: 750px) {
        font-size: 9px;
    }
     @media (max-width: 680px) {
        font-size: 8px;
    }
     @media (max-width: 600px) {
        font-size: 6px;
    }
     @media (max-width: 550px) {
        font-size: 4px;
    }
}
.app {
    display: flex;
    width: 100%;
    height: 100vh;
    background-color:rgba(245, 246, 250, 1);
}
.main {
    flex-grow: 1;
    background-color: #F2F2F2;
    height: 100vh;


    .main-card {
        width: calc(100% - 7.2rem); 
        height: 100%;
        margin: 0 auto;
    } 
}

a {
    color: #5977FF;
    text-decoration: none;
}

a, button {
    &:active {
        opacity: .6;
    }
}

button {
    border: 0;
}



